Bug 841651 - Fedora - burning ISO images to disc - German translation ready to be published
Fedora - burning ISO images to disc - German translation ready to be published
Product: Fedora Documentation
Classification: Fedora
Component: publishing-requests (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: docs-publishers-members
Nobody's working on this, feel free to take it
Depends On:
  Show dependency treegraph
Reported: 2012-07-19 14:19 EDT by Roman Spirgi
Modified: 2012-09-12 22:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-12 22:28:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roman Spirgi 2012-07-19 14:19:39 EDT
German translation of the document 'Fedora - burning ISO images to disc' is ready to be published. 

Cheers, Roman
Fedora L10N German Team Coordination
Comment 1 Roman Spirgi 2012-09-11 16:58:03 EDT
I'm wondering why it is taking so long until this translation is published?!
Comment 2 Ben Cotton 2012-09-12 22:04:23 EDT
Roman, I apologize for the delay, it must have been overlooked. I have committed the updated translation. It should appear on the website shortly.
Comment 3 Ben Cotton 2012-09-12 22:28:25 EDT
The translated version has posted to the website. Closing this ticket.

Note You need to log in before you can comment on or make changes to this bug.